Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231595 - gnupg-1.4.7-2 has broken i18n
Summary: gnupg-1.4.7-2 has broken i18n
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 08:22 UTC by Sertaç Ö. Yıldız
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-14 10:20:02 UTC


Attachments (Terms of Use)

Description Sertaç Ö. Yıldız 2007-03-09 08:22:14 UTC
strace shows that gnupg.mo is not searched in /usr/share/locale, but only in
current directory.

Comment 1 Nalin Dahyabhai 2007-03-12 20:05:27 UTC
Hmm, looks like autoconf versions before 2.60 didn't define localedir, and gnupg
expects it to be defined at build-time.

Hopefully test updates (gnupg-1.4.7-5) which fix this will get pushed out today.
 If you can verify that it fixes this bug, I'd appreciate it.

Thanks!

Comment 2 Fedora Update System 2007-03-14 20:15:41 UTC
gnupg-1.4.7-5 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Sertaç Ö. Yıldız 2007-03-16 10:17:35 UTC
gnupg-1.4.7-5 fixed it, thanks.

Comment 4 Fedora Update System 2007-03-19 23:03:54 UTC
gnupg-1.4.7-5 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 5 A S Alam 2007-11-14 10:20:02 UTC
based on comment 6, closing bug
Ref: tested with gnupg-1.4.7-7 (rawhide) and it is working


Note You need to log in before you can comment on or make changes to this bug.